﻿.introcard {
    background: #6A7970 !important;
}

#vragen-over-as-sectie {
    background: #6A7970;
}

.card-totaal-vragen-as {
    background: #6A7970 !important;
}

.card-body-vragen-as {
    background: #6A7970;
}

.vragen-over-as {
    background: #6A7970;
}

.productshop-body {
    background: #6A7970;
}
